#!/bin/sh

CURR_DIR=`pwd`
CURR_DIR=${0%/*}
#echo "CURR_DIR=${CURR_DIR}"

export PATH=${PATH}:.

cd ${0%/*}

. ./agentStarter.properties

if [ ! $1 ]
then
echo Usage: 
echo		startAgent.sh "<Path to WAS_HOME>"
echo		where
echo		the Input Parameter is the path to WAS_HOME.
echo Example: 
echo		startAgent.sh "/opt/IBM/WebSphere/AppServer"
echo Note:	Please ensure the WAS HOME path is correct.
exit 1
fi

export WAS_HOME=$1

if [ ! -d ${WAS_HOME} ]
then
echo "WAS_HOME Path Invalid"
exit 1
fi

bash ./agentStarter.sh ${WAS_HOME}

exit 0










